Hi guys,

I tried to have latest Highcharts version working with the adapter / but I get several
error messages of type : this.chart.updatePosition is not a function.

As I see in the changelog...